## pytest-factoryboy 2.5.1

=== debian/changelog ===
pytest-factoryboy (2.5.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:48:40 +0200

pytest-factoryboy (2.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.5.1
  * Refresh patches
  * Add missing build-deps
  * Do not build documentation (build fails)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Jan 2023 18:25:35 +0100

pytest-factoryboy (2.0.2-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * Import upstream patch to fix with pytest 6
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Feb 2021 12:23:29 +0100

pytest-factoryboy (2.0.2-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Bump Standards-Version to 4.4.1
  * Remove Python 2 module
  * Update autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 15:26:15 +0100

pytest-factoryboy (2.0.2-0kali1) kali-dev; urgency=medium

  * Initial release
  * Package Python 2 version for python-faraday

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Jun 2019 16:00:01 +0200
