=== debian/control ===
Source: pytest-factoryboy
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
               python3-factory-boy,
	       python3-poetry-core,
	       python3-typing-extensions,
               python3-inflection,
               python3-pytest,
               python3-pytest-pep8,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.5.1
Homepage: https://github.com/pytest-dev/pytest-factoryboy

Package: python3-pytest-factoryboy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pytest-factoryboy-doc
Description: factory_boy integration the pytest runner (Python 3)
 This package contains a factory_boy integration with the pytest runner. It
 makes it easy to combine factory approach to the test setup with the
 dependency injection, heart of the pytest fixtures.
 .
 This package installs the library for Python 3.

Package: python-pytest-factoryboy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: factory_boy integration the pytest runner (common documentation)
 This package contains a factory_boy integration with the pytest runner. It
 makes it easy to combine factory approach to the test setup with the
 dependency injection, heart of the pytest fixtures.
 .
 This is the common documentation package.
