=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pytest-factoryboy

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator

override_dh_auto_test:
	PYTHONPATH=$(CURDIR) PYBUILD_SYSTEM=custom \
		    PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -s tests" dh_auto_test
	# run tests after install: plugin needs to get registered by setup.py/entry_points
