=== debian/tests/control ===
Tests: test3-pytest-factoryboy
Depends: @, python3-pytest-pep8
