## pytest-factoryboy 2.6.1

=== debian/changelog ===
pytest-factoryboy (2.6.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 2.0.2-0kali3.
  * Set upstream metadata fields: Description.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 2.6.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Aug 2024 14:58:26 +0200
