=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: pytest-factoryboy
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -17,6 +17,8 @@
                python3-sphinx
 Standards-Version: 4.5.1
 Homepage: https://github.com/pytest-dev/pytest-factoryboy
+Vcs-Browser: https://gitlab.com/kalilinux/packages/pytest-factoryboy
+Vcs-Git: https://gitlab.com/kalilinux/packages/pytest-factoryboy.git
 
 Package: python3-pytest-factoryboy
 Architecture: all
