=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
@@ -13,5 +14,5 @@
 
 override_dh_auto_test:
 	PYTHONPATH=$(CURDIR) PYBUILD_SYSTEM=custom \
-		    PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -s tests" dh_auto_test
+		PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -s tests" dh_auto_test
 	# run tests after install: plugin needs to get registered by setup.py/entry_points
